variable "wait_on" {
  type        = any
  description = "Resources to wait on"
  default     = true
}

variable "org_id" {
  type        = string
  description = "Organisation Id"
}

variable "name" {
  type        = string
  description = "Name of the project"
}

variable "owners" {
  type = list(string)
  description = "User IDs to be granted `PROJECT_OWNER` role"
  default = []
}
